.colorme {color:#00a7e2;}
.nav-bar > li:hover, .nav-bar > li a:hover  {
	color: #00a7e2;
}
.nav-bar > li.active > a { }
ul.flyout li a:hover, .nav-bar li ul li a:hover {color:#749f93;}
.flyout {border-top:2px solid #00a7e2;}
.sectiontitle {border-left: 4px solid #00a7e2;}
::-moz-selection{background:#00a7e2;color:#fff;}
::selection{background:#00a7e2;color:#fff;}
.ca-menu li:hover .ca-main {color: #00a7e2;}
.topborder { border-top:4px solid #00a7e2;}
.readmore {background:#00a7e2;}
 #subheader {
	background-color: #00a7e2;
	border-top: 1px solid #00a7e2;
	color: #eee;
}
 #subheader a {color: #eee;}
 #subheader a:hover {color: #fff;}
 .readmore {background:#00a7e2;}
 #testimonials blockquote cite {color:#00a7e2;}
 .tags {background:#00a7e2;}
 ul.pagination li.current a {background: #00a7e2;}
.saymore {color:#00a7e2;}
.submit {background:#00a7e2;} 
dl.tabs dd.active { border-bottom: 3px solid #00a7e2;}
ul.accordion > li.active {border-top: 3px solid #00a7e2;}
div.alert-box.default { background-color: #00a7e2;}
.slide {
	margin: 0;
	padding: 0;
	border-top: 4px solid #00a7e2;
}
.btn-slide {	background:#00a7e2 url(../../images/plus.png) no-repeat;}
.btn-slide.active { background: #00a7e2 url(../../images/minus.png) no-repeat;}
#footer {border-top:#00a7e2 4px solid;}
.back-top a:hover{background-color: #00a7e2;}
.sf-shadow ul {border-top:2px solid #00a7e2;}
.panel {border-left:4px solid #00a7e2;}
.colorbackground {background:#00a7e2;}
#testimonials {border-left: solid 6px #00a7e2;}
.ei-title h2{
	background-color: #00a7e2;
}
